prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: samplerate
Description: An audio Sample Rate Conversion library
Requires: 
Version: 0.2.2
Libs: -Wl,-R${libdir} -L${libdir} -lsamplerate
Libs.private: -lm 
Cflags: -I${includedir} 
